.bar-download-img {
    width: 40px;
    position: absolute;
    top: 3px;
    right: 15px;
}


.landContainer {
    position: relative;
}

.planCanvas {
    position: absolute;
    top: 0;
    left: 0;
}

.planSpacer {
    position: absolute;
    top: 0;
    left: 0;
}

.lfs-banner {

}

@media screen and (max-width: 1200px) {
    .lfs-banner {
        margin: 0 auto 12px auto;
    }
}

.north-south-wrapper {
    position:relative;
    width: 100%;
    /*height: 634px;*/
}

.north-south-img {
    width: 100%;
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    pointer-events: none;
}

.show-hover {
    display: block;
}

.north-south-masterplan {
    width: 100%;
}

.ns-hover-area {
    pointer-events: none;
}

@media screen and (max-width: 1200px) {
    .north-south-wrapper {
        /*height: 522px;*/
    }
}

@media screen and (max-width: 982px) {
    .north-south-wrapper {
        position:relative;
        width: 100%;
        height: auto;
    }
}